Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 306405 - Stabilize =app-office/abiword-plugins-2.6.8
Summary: Stabilize =app-office/abiword-plugins-2.6.8
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: GNOME Office (OBSOLETE)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 283031
Blocks: 302468
  Show dependency tree
 
Reported: 2010-02-22 17:51 UTC by Samuli Suominen
Modified: 2010-07-09 09:01 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2010-02-22 17:51:52 UTC
Required by GCC 4.4.x stabilization, bug 302468, because of:

29 Jul 2009; Ryan Hill <dirtyepic@gentoo.org>
abiword-plugins-2.6.8.ebuild,
+files/abiword-plugins-2.6.8-glibc-2.10.patch:
Fix building w/ glibc-2.10 for bug #273877. Patch pulled from upstream.
Comment 1 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2010-03-03 18:25:02 UTC
in the interest of gcc-4.4 progress...

12:06 < EvaSDK> darkside_: please CC arches, I think there's no big open bugs
                for this package
12:06 < darkside_> EvaSDK: nod, thx

Keywords: abiword-plugins-2.6.4: alpha amd64 hppa ia64 ppc ppc64 sparc x86 
Keywords: abiword-plugins-2.6.8: ~alpha ~amd64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc ~x86 
Comment 2 Brent Baude (RETIRED) gentoo-dev 2010-03-13 17:03:07 UTC
ppc64 done
Comment 3 Pacho Ramos gentoo-dev 2010-03-13 18:11:23 UTC
amd64 stable
Comment 4 Brent Baude (RETIRED) gentoo-dev 2010-03-23 20:33:06 UTC
ppc done
Comment 5 Christian Faulhammer (RETIRED) gentoo-dev 2010-03-25 13:30:56 UTC
x86 stable
Comment 6 Raúl Porcel (RETIRED) gentoo-dev 2010-04-11 14:06:18 UTC
alpha/ia64/sparc stable
Comment 7 Samuli Suominen gentoo-dev 2010-07-09 09:01:03 UTC
  06 Jul 2010; Jeroen Roovers <jer@gentoo.org> abiword-plugins-2.6.8.ebuild:
  Stable for HPPA (bug #306405).